balloc.o: balloc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/quotaops.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/jbd/debug.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ext3/check.h)
bitmap.o: bitmap.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h
dir.o: dir.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h
file.o: file.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
fsync.o: fsync.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h
ialloc.o: ialloc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/quotaops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/byteorder.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ext3/check.h)
inode.o: inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/highuid.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/quotaops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/quota.h)
ioctl.o: ioctl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/jbd/debug.h)
namei.o: namei.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/quotaops.h
super.o: super.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/blkdev.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/random.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/jbd/debug.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ext3/check.h)
symlink.o: symlink.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/jbd.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ext3_fs.h
.PRECIOUS:	balloc.c \
	bitmap.c \
	dir.c \
	file.c \
	fsync.c \
	ialloc.c \
	inode.c \
	ioctl.c \
	namei.c \
	super.c \
	symlink.c \

